/**
* Copyright (c) 2012-2016 SAP SE, All Rights Reserved
*
* Theming Engine 1.32.6
* data:{"Path": "Base.baseLib.decortheme.preview", "PathPattern": "/%frameworkId%/%libId%/%themeId%/%fileId%.css", "Extends": ["sap_belize","sap_bluecrystal","sap_goldreflection","baseTheme"], "Tags": ["Fiori_2"], "Version": { "Build":"11.0.13.20180426132421", "Source": "11.0.13", "Engine": "1.32.6"}}
*/

.sapThemeMetaData-Base-baseLib{background-image: url('data:text/plain;utf-8,{"Path": "Base.baseLib.decortheme.preview", "PathPattern": "/%frameworkId%/%libId%/%themeId%/%fileId%.css", "Extends": ["sap_belize","sap_bluecrystal","sap_goldreflection","baseTheme"], "Tags": ["Fiori_2"], "Version": { "Build":"11.0.13.20180426132421", "Source": "11.0.13", "Engine": "1.32.6"}}');}

/*Base.baseLib.baseTheme.base*/.sapSvgLibs{background-image:none,url('../../../Base/baseLib/sap_belize/svg/libs/SAPGUI-icons.svg'),url('../../../Base/baseLib/sap_belize/svg/libs/SAPWeb-icons.svg')}.sapSvgLibsDataUri{background-image:url("data:text/plain;utf-8,none,url('../../../Base/baseLib/sap_belize/svg/libs/SAPGUI-icons.svg'),url('../../../Base/baseLib/sap_belize/svg/libs/SAPWeb-icons.svg')")}.sapSvgIconPositive{fill:#2b7d2b!important}.sapSvgIconCritical{fill:#e78c07!important}.sapSvgIconNegative{fill:#bb0000!important}
/*Base.baseLib.baseTheme.preview*/
/*Base.baseLib.sap_goldreflection.base*/
/*Base.baseLib.sap_goldreflection.preview*/
/*Base.baseLib.sap_bluecrystal.base*/
/*Base.baseLib.sap_bluecrystal.preview*/
/*Base.baseLib.sap_belize.base*/@font-face{font-family:'72';font-style:normal;font-weight:400;src:local('72'),url('../../../Base/baseLib/sap_belize/fonts/72-Regular.woff2') format('woff2'),url('../../../Base/baseLib/sap_belize/fonts/72-Regular.woff') format('woff')}@font-face{font-family:'72';font-style:normal;font-weight:700;src:local('72-Bold'),url('../../../Base/baseLib/sap_belize/fonts/72-Bold.woff2') format('woff2'),url('../../../Base/baseLib/sap_belize/fonts/72-Bold.woff') format('woff')}
/*Base.baseLib.sap_belize.preview*/
/*Base.baseLib.decortheme.custom*/
/*Base.baseLib.decortheme.base*/
/*Base.baseLib.decortheme.preview*/